# Create Price

```
POST 
/prices
```

Creates a price of a product.

The product must be in your account. It can be archived.

**Rules**:

* `currency` defaults to the default currency of your account, else `EUR`
* `minute` and `hour` intervals are accepted in test mode only
* The billing period (`intervalCount` intervals) cannot be longer than one year
* `trialPeriodDays` is from 1 to 1825

The amount, the currency and the billing period cannot change later. To change them, create a new price.

## Request[​](#request "Enlace directo al request")

## Responses[​](#responses "Enlace directo al Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A price object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
